{
  "+D82kt": "Är du säker på att du vill dela vidare:{id}",
  "+PzQ9Y": "Utbetalning nu",
  "+Vxixo": "Hemlig grupp chatt",
  "+aZY2h": "Zap Typ",
  "+tShPg": "följer",
  "+vA//S": "Inloggningar",
  "+vIQlC": "Se till att spara följande lösenord för att hantera din profil i framtiden",
  "+vVZ/G": "Anslut",
  "+xliwN": "{name} delade",
  "/4tOwT": "Hoppa över",
  "/JE/X+": "Konto Support",
  "/PCavi": "Publik",
  "/RD0e2": "Nostr använder digital signatur teknik för att ge manipuleringssäkra anteckningar som säkert kan replikeras till många reläer för att ge redundant lagring av ditt innehåll.",
  "/Xf4UW": "Skicka anonyma användarvärden",
  "/d6vEc": "Gör din profil enklare att hitta och dela",
  "/n5KSF": "{n} ms",
  "00LcfG": "Ladda fler",
  "08zn6O": "Exportera nycklar",
  "0Azlrb": "Hantera",
  "0BUTMv": "Sök...",
  "0jOEtS": "Ogiltig LNURL",
  "0mch2Y": "namnet har otillåtna tecken",
  "0uoY11": "Visa status",
  "0yO7wF": "{n} secs",
  "1Mo59U": "Är du säker på att du vill ta bort den här anteckningen från bokmärken?",
  "1R43+L": "Skriv in Nostr Wallet Connect konfiguration",
  "1c4YST": "Ansluten till: {node}🎉",
  "1iQ8GN": "Växla Förhandsvisning",
  "1nYUGC": "{n} Följer",
  "1udzha": "Konversationer",
  "2/2yg+": "Lägg till",
  "25V4l1": "Banner",
  "2IFGap": "Donera",
  "2LbrkB": "Ange lösenord",
  "2a2YiP": "{n} Bokmärken",
  "2k0Cv+": "Gillar inte ({n})",
  "2ukA4d": "{n} timmar",
  "3KNMbJ": "Artiklar",
  "3Rx6Qo": "Avancerad",
  "3cc4Ct": "Ljust",
  "3gOsZq": "Översättare",
  "3qnJlS": "Du röstar med {amount} sats",
  "3t3kok": "{n,plural,=1{{n} ny anteckning} other{{n} nya anteckningar}}",
  "3tVy+Z": "{n} Följare",
  "3xCwbZ": "ELLER",
  "3yk8fB": "Plånbok",
  "40VR6s": "Nostr Connect",
  "450Fty": "Ingen",
  "47FYwb": "Avbryt",
  "4IPzdn": "Primära Utvecklare",
  "4L2vUY": "Din nya NIP-05 är:",
  "4MBtMa": "Name must be between 1 and 32 characters",
  "4OB335": "Ogilla",
  "4Vmpt4": "Nostr Plebs är en av de första NIP-05 leverantörerna och erbjuder en bra samling domäner till rimliga priser",
  "4Z3t5i": "Använd imgproxy för att komprimera bilder",
  "4rYCjn": "Anteckning till mig själv",
  "5BVs2e": "zap",
  "5CB6zB": "Zap Splits",
  "5JcXdV": "Skapa konto",
  "5oTnfy": "Köp Namn",
  "5rOdPG": "När du har konfigurerat din nyckelmanagers tillägg och genererat en nyckel, du kan följa vårat nya användarflöde för att ställa in din profil och hjälpa dig att hitta några intressanta personer på Nostr att följa.",
  "5u6iEc": "Överför till Pubkey",
  "5vMmmR": "Användarnamn är inte unika på Nostr. Nostr-adressen är din unika människoläsbara adress som är unik för dig vid registrering.",
  "5ykRmX": "Skicka zap",
  "6/SF6e": "<h1>{n}</h1> Cashu sats",
  "6/hB3S": "Titta på repris",
  "65BmHb": "Det gick inte att proxybilden från {host}, klicka här för att ladda direkt",
  "6OSOXl": "Anledning: <i>{reason}</i>",
  "6TfgXX": "{site} is an open source project built by passionate people in their free time",
  "6Yfvvp": "Skaffa en identifierare",
  "6bgpn+": "Inte alla klienter stöder detta, kan du fortfarande få några zaps som om zap delning inte konfigurerades",
  "6ewQqw": "Gillar ({n})",
  "6uMqL1": "Obetald",
  "7+Domh": "Anteckningar",
  "7/h1jn": "After submitting the pin there may be a slight delay as we encrypt the key.",
  "7BX/yC": "Konto växlare",
  "7hp70g": "NIP-05",
  "8/vBbP": "Delningar ({n})",
  "89q5wc": "Bekräfta Dela vidare",
  "8Kboo2": "Skanna den här QR-koden med din signeringsapp för att komma igång",
  "8QDesP": "Zap {n} sats",
  "8Rkoyb": "Mottagare",
  "8Y6bZQ": "Ogiltig zapsplit: {input}",
  "8g2vyB": "namnet är för långt",
  "8v1NN+": "Parnings fras",
  "8xNnhi": "Nostr Tillägg",
  "9+Ddtu": "Nästa",
  "9HU8vw": "Svara",
  "9SvQep": "Följer {n}",
  "9WRlF4": "Skicka",
  "9gqH2W": "Logga in",
  "9pMqYs": "Nostr Adress",
  "9wO4wJ": "Lightning-faktura",
  "ADmfQT": "Förälder",
  "AGNz71": "Zappa Alla {n} sats",
  "AN0Z7Q": "Tystade ord",
  "ASRK0S": "Denna författare har tystats",
  "Adk34V": "Ställ in din profil",
  "Ai8VHU": "Obegränsat antal anteckningar på Snort-relä",
  "AkCxS/": "Anledning",
  "AnLrRC": "Non-Zap",
  "AyGauy": "Logga in",
  "B4C47Y": "namnet är för kort",
  "B6+XJy": "zappad",
  "B6H7eJ": "nsec, npub, nip-05, hex",
  "BGCM48": "Skriv åtkomst till Snort relä med 1 års lagring av event",
  "BOUMjw": "Inga nostr användare hittades för {twitterUsername}",
  "BWpuKl": "Uppdatera",
  "BcGMo+": "Anteckningar håller textinnehåll, den mest populära användningen av dessa anteckningar är att lagra \"tweet like\" meddelanden.",
  "BjNwZW": "Nostr address (nip05)",
  "C1LjMx": "Lightning donation",
  "C5xzTC": "Premium",
  "C81/uG": "Logga ut",
  "C8HhVE": "Föreslagna personer att följa",
  "CHTbO3": "Det gick inte att ladda fakturan",
  "CVWeJ6": "Trendande personer",
  "CmZ9ls": "{n} tystad",
  "CoVXRS": "Alternatively, you may choose to store your private key without a PIN by selecting 'Cancel.'",
  "CsCUYo": "{n} sats",
  "Cu/K85": "Översatt från {lang}",
  "D+KzKd": "Zappa automatiskt varje anteckning när den är laddad",
  "D3idYv": "Inställningar",
  "DKnriN": "Skicka sats",
  "DZzCem": "Visa senaste {n} anteckningar",
  "DcL8P+": "Supporter",
  "Dh3hbq": "Auto Zap",
  "Dn82AL": "Live",
  "DtYelJ": "Överför",
  "E8a4yq": "Följ några populära konton",
  "ELbg9p": "Dataleverantörer",
  "EPYwm7": "Din privata nyckel är ditt lösenord. Om du förlorar denna nyckel, kommer du att förlora tillgång till ditt konto! Kopiera den och hålla den på en säker plats. Det finns inget sätt att återställa din privata nyckel.",
  "EQKRE4": "Visa emblem på profilsidor",
  "EWyQH5": "Global",
  "Ebl/B2": "Översätt till {lang}",
  "EcZF24": "Anpassade reläer",
  "EcfIwB": "Username is available",
  "EcglP9": "Nyckel",
  "EjFyoR": "Donationsadress för On-chain",
  "EnCOBJ": "Köpa",
  "Eqjl5K": "Endast Snort och vår integrationspartner identifierare ger dig ett färgglatt domännamn, men du är välkommen att använda andra tjänster också.",
  "F+B3x1": "Vi har också samarbete med nostrplebs.com för att ge dig fler alternativ",
  "F3l7xL": "Lägg till konto",
  "FDguSC": "{n} Zaps",
  "FMfjrl": "Visa statusmeddelanden på profilsidor",
  "FS3b54": "Klart!",
  "FSYL8G": "Trendande användare",
  "FdhSU2": "Hämta nu",
  "FfYsOb": "Ett fel har uppstått!",
  "FmXUJg": "följer dig",
  "G/yZLu": "Ta bort",
  "G1BGCg": "Välj plånbok",
  "GFOoEE": "Salt",
  "GL8aXW": "Bokmärken ({n})",
  "GQPtfk": "Anslut till Stream",
  "GSye7T": "Lightning-adress",
  "GUlSVG": "Hämta din inkluderade Snort nostr adress",
  "Gcn9NQ": "Magnet Link",
  "GspYR7": "{n} Ogillar",
  "Gxcr08": "Sänd händelse",
  "H+vHiz": "Hex Key..",
  "H0JBH6": "Logga Ut",
  "H6/kLh": "Beställningen är betald!",
  "HAlOn1": "Namn",
  "HFls6j": "namnet kommer att vara tillgängligt senare",
  "HOzFdo": "Tystad",
  "HWbkEK": "Rensa cache och ladda om",
  "HbefNb": "Öppna plånbok",
  "HhcAVH": "Du följer inte denna person, klicka här för att ladda media från <i>{link}</i>, eller uppdatera <a><i>dina inställningar</i></a> för att alltid ladda media från alla.",
  "IEwZvs": "Är du säker på att du vill ta bort denna anteckningen?",
  "IKKHqV": "Följer",
  "INSqIz": "Twitter-användarnamn...",
  "IUZC+0": "Detta innebär att ingen kan ändra anteckningar som du har skapat och alla kan enkelt kontrollera att de anteckningar de läser har skapats av dig.",
  "Ig9/a1": "Skickade {n} sats till {name}",
  "IoQq+a": "Klicka här för att ladda ändå",
  "Ix8l+B": "Trendande anteckningar",
  "J+dIsA": "Prenumerationer",
  "JCIgkj": "Användarnamn",
  "JGrt9q": "Skicka sats till {name}",
  "JHEHCk": "Zaps ({n})",
  "JPFYIM": "Ingen lightning adress",
  "JeoS4y": "Dela",
  "JjGgXI": "Sök användare",
  "JkLHGw": "Webbsida",
  "JymXbw": "Privat nyckel",
  "K3r6DQ": "Radera",
  "K7AkdL": "Visa",
  "KAhAcM": "Ange LNDHub-konfiguration",
  "KQvWvD": "Raderad",
  "KWuDfz": "Jag har sparat mina nycklar, fortsätt",
  "KahimY": "Okänd händelsetyp: {kind}",
  "KoFlZg": "Ange mint URL",
  "KtsyO0": "Ange PIN-kod",
  "LF5kYT": "Andra anslutningar",
  "LR1XjT": "PIN-koden är för kort",
  "LXxsbk": "Anonymt",
  "LgbKvU": "Kommentar",
  "Lu5/Bj": "Öppna på Zapstr",
  "Lw+I+J": "{n,plural,one {}=0{{name} zappade} other{{name} & {n} andra zappade}}",
  "LwYmVi": "Zaps på denna anteckning kommer att delas upp till följande användare.",
  "M10zFV": "Nostr Connect",
  "M3Oirc": "Debug Menus",
  "MBAYRO": "Visar \"Kopiera ID\" och \"Kopiera händelse JSON\" i kontextmenyn på varje meddelande",
  "MI2jkA": "Inte tillgänglig:",
  "MP54GY": "Plånbokens lösenord",
  "MRp6Ly": "Twitter-användarnamn",
  "MWTx65": "Förvald Sida",
  "MiMipu": "Set as primary Nostr address (nip05)",
  "Mrpkot": "Betala för prenumeration",
  "MuVeKe": "Köp nostr adress",
  "MzRYWH": "Köper {item}",
  "Mzizei": "Iris.to account",
  "N2IrpM": "Bekräfta",
  "NAidKb": "Notifikationer",
  "NAuFNH": "Du har redan en prenumeration av den här typen, vänligen förnya eller betala",
  "NNSu3d": "Importera personer som du följer på Twitter",
  "NdOYJJ": "Hmm inget här.. Kolla in {newUsersPage} för att följa några rekommenderade nostrich's!",
  "NepkXH": "Kan inte rösta med {amount} sats, vänligen ange ett annat förvalt zap-belopp",
  "NfNk2V": "Din privata nyckel",
  "NndBJE": "Nya användares sida",
  "O9GTIc": "Profilbild",
  "OEW7yJ": "Zaps",
  "OKhRC6": "Dela",
  "OLEm6z": "Okänt inloggningsfel",
  "OQSOJF": "Get a free nostr address",
  "OQXnew": "Din prenumeration är fortfarande aktiv, du kan inte förnya ännu",
  "ORGv1Q": "Skapad",
  "Oq/kVn": "Name-squatting and impersonation is not allowed. {site} and our partners reserve the right to terminate your handle (not your account - nobody can take that away) for violating this rule.",
  "P/xrLk": "Secure your private key with a PIN, ensuring enhanced protection on {site}. You'll be prompted to enter this PIN each time you access the site.",
  "P61BTu": "Kopiera händelse JSON",
  "P7FD0F": "System (standard)",
  "P7nJT9": "Totalt idag (UTC): {amount} sats",
  "PCSt5T": "Inställningar",
  "PLSbmL": "Din mnemoniska lösenfras",
  "PaN7t3": "Preview on {site}",
  "PamNxw": "Okänd filrubrik: {name}",
  "Pe0ogR": "Tema",
  "PrsIg7": "Reaktioner kommer att visas på varje sida om inga reaktioner inaktiveras",
  "QDFTjG": "{n} Reläer",
  "QWhotP": "Zap Pool fungerar endast om du använder en av plånboksanslutningarna (WebLN, LNC, LNDHub eller Nostr Wallet Connect)",
  "QawghE": "Du kan ändra ditt användarnamn när som helst.",
  "QxCuTo": "Konst av {name}",
  "Qxv0B2": "Du har för närvarande {number} sats i din zap pool.",
  "R/6nsx": "Prenumeration",
  "R81upa": "Personer du följer",
  "RDZVQL": "Kontrollera",
  "RSr2uB": "Username must only contain lowercase letters and numbers",
  "RahCRH": "Förfallen",
  "RfhLwC": "Av: {author}",
  "RhDAoS": "Är du säker på att du vill radera {id}",
  "RjpoYG": "Senaste",
  "RoOyAh": "Reläer",
  "Rs4kCE": "Bokmärke",
  "RwFaYs": "Sortera",
  "SLZGPn": "Enter a pin to encrypt your private key, you must enter this pin every time you open {site}.",
  "SMO+on": "Skicka zap till {name}",
  "SOqbe9": "Uppdatera Lightning-adress",
  "SP0+yi": "Köp Prenumeration",
  "SYQtZ7": "LN Adress Proxy",
  "ShdEie": "Markera alla som lästa",
  "Sjo1P4": "Anpassat",
  "Ss0sWu": "Betala nu",
  "StKzTE": "Författaren har markerat denna anteckning som ett <i>känsligt ämne</i>",
  "TDR5ge": "Media i anteckningar visas automatiskt för valda personer, annars visas endast länken",
  "TP/cMX": "Avslutade",
  "TpgeGw": "Hex Salt..",
  "Tpy00S": "Personer",
  "UDYlxu": "Väntande prenumerationer",
  "UT7Nkj": "Ny chatt",
  "UUPFlt": "Användare måste acceptera innehållsvarningen för att visa innehållet i din anteckning.",
  "Up5U7K": "Blockera",
  "UrKTqQ": "You have an active iris.to account",
  "VBadwB": "Hmm, kan inte hitta ett Key Manager tillägg.. prova att ladda om sidan.",
  "VN0+Fz": "Saldo: {amount} sats",
  "VOjC1i": "Välj vilken uppladdningstjänst du vill ladda upp bilagor till",
  "VR5eHw": "Publik nyckel (npub/nprofile)",
  "VcwrfF": "Yes please",
  "VlJkSk": "{n} tystad",
  "VnXp8Z": "Avatar",
  "VvaJst": "Visa plånböcker",
  "Vx7Zm2": "Hur fungerar nycklar?",
  "W1yoZY": "Det verkar som om du inte har några prenumerationer, du kan skaffa en {link}",
  "W2PiAr": "{n} Blockerad",
  "W9355R": "Avtysta",
  "WONP5O": "Hitta personer du följde på twitter så du kan följa dem på nostr (Data som tillhandahålls av {provider})",
  "WvGmZT": "npub / nprofile / nostr adress",
  "WxthCV": "t.ex. Jack",
  "X7xU8J": "nsec, npub, nip-05, hex, mnemonic",
  "XECMfW": "Skicka användningsstatistik",
  "XICsE8": "Filvärdar",
  "XgWvGA": "Reaktioner",
  "Xopqkl": "Ditt förvalda zap-belopp är {number} sats, exempelvärden beräknas utifrån detta.",
  "XrSk2j": "Lös in",
  "XzF0aC": "Key manager tillägg är säkrare och låter dig enkelt logga in till någon Nostr klient, här är några välkända tillägg:",
  "YDURw6": "Service URL",
  "YXA3AH": "Aktivera reaktioner",
  "Z0FDj+": "Prenumerera på Snort {plan} för {price} och få följande belöningar",
  "Z4BMCZ": "Ange parningsfras",
  "ZKORll": "Aktivera nu",
  "ZLmyG9": "Bidragsgivare",
  "ZS+jRE": "Skicka zap-delning till",
  "Zff6lu": "Username iris.to/<b>{name}</b> is reserved for you!",
  "Zr5TMx": "Profilinställning",
  "a5UPxh": "Finansiera utvecklare och plattformar som tillhandahåller NIP-05 verifieringstjänster",
  "a7TDNm": "Anteckningar kommer att strömmas i realtid in i global och antecknings fliken",
  "aWpBzj": "Visa mer",
  "b12Goz": "Mnemonic",
  "b5vAk0": "Ditt namn kommer att fungera som en Lightning adress och kommer att omdirigeras till din valda LNURL eller Lightning adress",
  "bLZL5a": "Skaffa adress",
  "bQdA2k": "Känsligt innehåll",
  "bep9C3": "Publik nyckel",
  "bfvyfs": "Anon",
  "brAXSu": "Välj ett användarnamn",
  "bxv59V": "Just nu",
  "c+JYNI": "No thanks",
  "c+oiJe": "Installera Tillägg",
  "c35bj2": "Om du har en förfrågan om din NIP-05 beställning, vänligen DM {link}",
  "c3g2hL": "Sänd igen",
  "cFbU1B": "Använder du Alby? Gå till {link} för att få din NWC konfiguration!",
  "cPIKU2": "Följer",
  "cQfLWb": "URL..",
  "cWx9t8": "Tysta alla",
  "cg1VJ2": "Anslut plånbok",
  "cuP16y": "Stöd för flera konton",
  "cuV2gK": "namnet är registrerat",
  "cyR7Kh": "Tillbaka",
  "d6CyG5": "Historik",
  "d7d0/x": "LN Adress",
  "dOQCL8": "Visnings namn",
  "deEeEI": "Register",
  "e61Jf3": "Kommer snart",
  "e7VmYP": "Ange pin för att låsa upp din privata nyckel",
  "e7qqly": "Markera alla som lästa",
  "eHAneD": "Reaktion emoji",
  "eJj8HD": "Bli Verifierad",
  "eSzf2G": "En enda zap med {nIn} sats kommer att fördela {nOut} sats till zappoolen.",
  "eXT2QQ": "Gruppchatt",
  "fBI91o": "Zap",
  "fBlba3": "Thanks for using {site}, please consider donating if you can.",
  "fOksnD": "Kan inte rösta eftersom LNURL-tjänsten inte stöder zaps",
  "fWZYP5": "Fastnålad",
  "filwqD": "Läs",
  "flnGvv": "Vad tänker du på?",
  "fqwcJ1": "On-chain donation",
  "fsB/4p": "Sparad",
  "g5pX+a": "Om",
  "g985Wp": "Misslyckades att skicka röst",
  "gBdUXk": "Spara dina nycklar!",
  "gDzDRs": "Emoji att skicka när reagerar på en anteckning",
  "gXgY3+": "Alla klienter stöder inte detta ännu",
  "gczcC5": "Prenumerera",
  "gjBiyj": "Laddar...",
  "grQ+mI": "Proof of Work",
  "h8XMJL": "Emblem",
  "hK5ZDk": "världen",
  "hMzcSq": "Meddelanden",
  "hY4lzx": "Support",
  "hicxcO": "Visa svar",
  "hmZ3Bz": "Media",
  "hniz8Z": "här",
  "i/dBAR": "Zap Pool",
  "iCqGww": "Reaktioner ({n})",
  "iDGAbc": "Få en Snort identifierare",
  "iEoXYx": "DeepL översättningar",
  "iGT1eE": "Förhindra falska konton från att imitera dig",
  "iNWbVV": "Namn",
  "iXPL0Z": "Kan inte logga in med privat nyckel på en osäker anslutning, använd ett tillägg för Nostr key manager istället",
  "ieGrWo": "Följ",
  "itPgxd": "Profil",
  "izWS4J": "Sluta följ",
  "jA3OE/": "{n,plural,=1{{n} sat} other{{n} sats}}",
  "jMzO1S": "Internt fel: {msg}",
  "jfV8Wr": "Tillbaka",
  "juhqvW": "Förbättra inloggningssäkerheten med webbläsartillägg",
  "jvo0vs": "Spara",
  "jzgQ2z": "{n} Reaktioner",
  "k2veDA": "Skriv",
  "k7sKNy": "Vår alldeles egna NIP-05 verifieringstjänst, hjälpa till att stödja utvecklingen av denna webbplats och få ett glänsande speciellt märke på vår webbplats!",
  "kEZUR8": "Register an Iris username",
  "kJYo0u": "{n,plural,one {}=0{{name} delade} other{{name} & {n} andra delade}}",
  "kTLGM2": "{site} is designed to have a similar experience to Twitter.",
  "kaaf1E": "nu",
  "kuPHYE": "{n,plural,one {}=0{{name} gillade} other{{name} & {n} andra gillade}}",
  "l+ikU1": "Allting i {plan}",
  "lBboHo": "Om du vill prova några andra, kolla in {link} för mer!",
  "lCILNz": "Köp Nu",
  "lD3+8a": "Betala",
  "lPWASz": "Snort nostr adress",
  "lTbT3s": "Plånbokens lösenord",
  "lVKH7C": "What is {site} and how does it work?",
  "lgg1KN": "konto sida",
  "ll3xBp": "Bild proxy tjänst",
  "lnaT9F": "Följer {n}",
  "lsNFM1": "Klicka för att ladda innehåll från {link}",
  "lvlPhZ": "Betala Faktura",
  "mErPop": "Det verkar som om du inte har någon, kolla {link} för att köpa en!",
  "mH91FY": "Varje bidragsgivare får betalt en procent av alla donationer och NIP-05 beställningar, du kan se fördelade belopp nedan",
  "mKAr6h": "Följ alla",
  "mKh2HS": "Tjänst för filuppladdning",
  "mKhgP9": "{n,plural,=0{} =1{zapped} other{zapped}}",
  "mTJFgF": "Populärt",
  "mfe8RW": "Alternativ: {n}",
  "n1Whvj": "Växla",
  "nDejmx": "Avblockera",
  "nGBrvw": "Bokmärken",
  "nN9XTz": "Dela dina tankar med {link}",
  "nOaArs": "Ställ in Profil",
  "nWQFic": "Förnya",
  "ncbgUU": "{site} is a Nostr UI, nostr is a decentralised protocol for saving and distributing \"notes\".",
  "nn1qb3": "Era donationer är mycket uppskattade",
  "nwZXeh": "{n} blockerad",
  "o6Uy3d": "Endast den hemliga nyckeln kan användas för att publicera (signeringshändelser), allt annat loggar in dig i bara-läsa läge.",
  "o7e+nJ": "{n} följare",
  "oJ+JJN": "Inget hittat :/",
  "odFwjL": "Följer endast",
  "odhABf": "Logga in",
  "ojzbwv": "Hej, det ser ut som du inte har en Nostr adress ännu, du bör skaffa en! Kolla in {link}",
  "osUr8O": "Du kan också använda dessa tillägg för att logga in på de flesta Nostr webbplatser.",
  "oxCa4R": "Att få en identifierare hjälper till att bekräfta den verkliga du för människor som känner dig. Många kan ha ett användarnamn @jack, men det finns bara en jack@cash.app.",
  "p4N05H": "Ladda upp",
  "p85Uwy": "Aktiva prenumerationer",
  "pI+77w": "Nedladdningsbara säkerhetskopior från Snort relä",
  "puLNUJ": "Fäst",
  "pzTOmv": "Följare",
  "qD9EUF": "E-post <> DM brygga för din Snort nostr adress",
  "qDwvZ4": "Okänt fel",
  "qMx1sA": "Förvalt Zap-belopp",
  "qUJTsT": "Blockerad",
  "qdGuQo": "Din privata nyckel är (dela inte detta med någon)",
  "qfmMQh": "Den här anteckningen har tystats",
  "qkvYUb": "Lägg till i min profil",
  "qmJ8kD": "Översättning misslyckades",
  "qtWLmt": "Gilla",
  "qz9fty": "Felaktig pin",
  "r3C4x/": "Mjukvara",
  "r5srDR": "Ange lösenord för plånboken",
  "rT14Ow": "Lägg till reläer",
  "reJ6SM": "Det rekommenderas att använda en av följande webbläsartillägg om du är på en dator för att säkra din nyckel:",
  "rfuMjE": "(Standard)",
  "rmdsT4": "{n} dagar",
  "rrfdTe": "Detta är samma teknik som används av Bitcoin och har visat sig vara extremt säker.",
  "rudscU": "Det gick inte att ladda följande, försök igen senare",
  "rx1i0i": "Short link",
  "sKDn4e": "Visa emblem",
  "sUNhQE": "användare",
  "sZQzjQ": "Misslyckades att tolka zapsplit: {input}",
  "tOdNiY": "Mörkt",
  "th5lxp": "Skicka anteckning till en delmängd av dina skrivreläer",
  "thnRpU": "Att få NIP-05 verifierat kan hjälpa:",
  "ttxS0b": "Supporter Emblem",
  "u/vOPu": "Betald",
  "u4bHcR": "Kolla in koden här: {link}",
  "uSV4Ti": "Dela vidare måste bekräftas manuellt",
  "uc0din": "Skicka sats-delningar till",
  "usAvMr": "Redigera profil",
  "ut+2Cd": "Skaffa en partner identifierare",
  "v8lolG": "Starta chatt",
  "vOKedj": "{n,plural,=1{& {n} andra} other{& {n} andras}}",
  "vZ4quW": "NIP-05 är en DNS-baserad verifieringsspec som hjälper till att validera dig som en riktig användare.",
  "vhlWFg": "Alternativ för omröstning",
  "vlbWtt": "Få en kostnadsfri",
  "vrTOHJ": "{amount} sats",
  "vxwnbh": "Mängd arbete att tillämpas för alla publicerade händelser",
  "wEQDC6": "Ändra",
  "wLtRCF": "Din nyckel",
  "wSZR47": "Skicka",
  "wWLwvh": "Anon",
  "wYSD2L": "Nostr Adress",
  "wih7iJ": "namnet är blockerat",
  "wofVHy": "Moderering",
  "wqyN/i": "Ta reda på mer om {service} på {link}",
  "wtLjP6": "Kopiera ID",
  "x/Fx2P": "Finansiera de tjänster som du använder genom att dela upp en del av alla dina zaps i en pool med pengar!",
  "x82IOl": "Tysta",
  "xIcAOU": "Röster från {type}",
  "xIoGG9": "Gå till",
  "xJ9n2N": "Din publika nyckel",
  "xKflGN": "{username}'s Följer på Nostr",
  "xQtL3v": "Lås upp",
  "xaj9Ba": "Leverantör",
  "xbVgIm": "Ladda media automatiskt",
  "xhQMeQ": "Löper ut",
  "xmcVZ0": "Sök",
  "y1Z3or": "Språk",
  "yCLnBC": "LNURL or Lightning Adress",
  "yCmnnm": "Läs global från",
  "yNBPJp": "Help fund the development of {site}",
  "zCb8fX": "Vikt",
  "zFegDD": "Kontakt",
  "zINlao": "Ägare",
  "zQvVDJ": "Alla",
  "zcaOTs": "Zap belopp i sats",
  "zjJZBd": "Du är redo!",
  "zonsdq": "Det gick inte att ladda LNURL-tjänsten",
  "zvCDao": "Visa automatiskt de senaste anteckningarna",
  "zwb6LR": "<b>Mint:</b> {url}"
}
